[Bug 3970] Segmentation fault

Wine Bugs wine-bugs at winehq.org
Tue Dec 13 11:12:43 CST 2005


dank at kegel.com changed:

           What    |Removed                     |Added
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |INVALID

------- Additional Comments From dank at kegel.com  2005-13-12 11:12 -------
The bricscad documentation,
explicitly specifies
"It is necessary to install WINE beforehand. Please use a WINE version between
may and august 2005. This build of Bricscad is not compatible with WINE of
september 2005 or later."

Berno, if you want to use Bricscad with a more recent
wine, the windows version is your only option.
Please file a new bug for the installation problems
you're seeing with that.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list